Bug 1043123 (F22AlphaFreezeException) - Fedora 22 Alpha freeze exception bug tracker
Summary: Fedora 22 Alpha freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F22AlphaFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 22
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Radek Vokál
QA Contact: Radek Vokál
URL:
Whiteboard:
Depends On: 1177137 1014594 1169332 1170800 1173992 1177002 1177502 1178932 1180815 1194042 1194682 1194704 1195811 1195998 1196236 1196504 1197135 1197274 1197958 1198212 1199500
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-14 01:45 UTC by Adam Williamson
Modified: 2016-12-30 02:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-10 22:04:10 UTC


Attachments (Terms of Use)

Description Adam Williamson 2013-12-14 01:45:08 UTC
Fedora 22 Alpha freeze exception bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 22 Alpha release, mark it as blocking this bug (or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug ). It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process . To propose a bug as blocking the Alpha release, mark it as blocking the bug F22AlphaBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 3 Adam Williamson 2015-06-10 22:04:10 UTC
22 has shipped, closing per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers .


Note You need to log in before you can comment on or make changes to this bug.